VITE_APP_BASE_URL = 'http://180.100.216.57:8181/gateway'
VITE_APP_FDFS_WEB_SERVER_URL = 'https://zjzl-test.oss-cn-hangzhou.aliyuncs.com'

# 图书商城token AES加密的秘钥
VITE_APP_AES_KEY_BOOK_STORE = 'book_aes_store__'
# 图书馆项目后台地址
VITE_APP_BOOK_STORE_URL = 'http://www.sqjyy.cn/bookManage/#/bookManage'

# VITE_APP_BOOK_STORE_URL = 'http://www.areader.org.cn/'
VITE_APP_PATH = 'preview'